This is a translation of Mark Manson’s article from
2013,
[3 things school taught you without you even realizing it](https://markmanson.net/school)

Középiskolás voltam; 16 éves, és dühös.  Az angol tanárom kiadta a
feladatot: írjunk bármirõl a középiskolával kapcsolatban.  Bármirõl.

Végül egy középiskolai lövöldözésrõl írtam.

Annyi csavar volt a történetben, hogy mikor a támadót sarokba szorította a rendõrség, ahelyett, hogy szétloccsantotta volna a saját fejét, tanítani kezdte a diákokat.  Aki rosszul viselkedett vagy nem követte az utasításokat, azokat kivégezte. Elsõ ránézésre ezek a kivégzések irracionálisnak és kegyetlennek tûntek, de ahogy a gyerekek idõsebbek lettek, egész pragmatikussá váltak, azzal a céllal, hogy a túlélõket felkészítse a “való életre”. A történet végén, a ballagáson, a támadó könnyek közt ölelte meg a tanítványait, gratulált nekik, és elmondta, milyen büszke az eredményeikre.

A történet borzasztó értékelést kapott, mint szinte minden fogalmazásom. A jritika mindig ugyanaz volt: túlságosan eltértem a megadott témától, az írásom túl személyes lett, néha offenzív, vagy egyszerûen fura.

Az iskola meggyõzött arról, hogy rossz író vagyok. Ami érdekes, mivel ma profi író vagyok. Teljes munkaidõben; ebbõl élek. Ehhez mit szól, Mr. Jacobs? A dolog iróniája, hogy az emberek épp azért olvassák az írásaimat, ami miatt a rossz osztályzatokat kaptam: eltérek a megszokott témáktól; extrém személyes vagyok, és sokat megosztok magamból; a történeteim néha offenzívek, vagy egyszerûen furák.

Rengeteg ember kritizálja, mit és hogyan tanít az oktatási rendszerünk. Nem látok rá különösebb okot, hogy ebbe mélyebben elmerüljek. Nem vagyok sem szakértõ, sem tanár. Egyerûen csak bugyuta dolgokat írok az interneten, hogy az emberek lájkoljanak a Facebookon.

Vannak azonban gondolataim arról, hogyan mûködik az oktatás; nem mint a tanulás, inkább a szociális/érzelmi fejlõdés színtere.

Az elmúlt két évben végzett kutatásaim során rengeteg idõt töltöttem annak kutatásával, hogyan is definiáljuk önmagunkah, és mit jelent mindez a boldogságunkra nézve. Miért válnak egyes emberek érzelmileg stabillá, míg mások nem? Miért képesek egyesek függetlennek és felelõsségteljessé válni, míg mások erre képtelenek? Miért készítenek egyesekktopless szelfiket, míg mások nem?

(Ezen az utolsón még dolgozom.)

Ahogy beástam magam a jegyzeteimbe, és egyre tisztábban láttam, milyen hatások egészségesek vagy épp egészségtelenek egy felnövõ gyermek számára, egyre gyakrabban gondoltam a középiskolai fogalmazás feladatokra.

A gyermekkor és a serdülõkor az az idõszak, mikor felfedezzük hogyan viszonyulunk a világhoz és más emberekhez. Ekkor tanuljuk meg, mit jelent a siker, és hogyan érjük el azt. Ekkor alakítjuk ki saját értékrendünket, és elsõ én-képünket. Nyilvánvaló, hogy az iskola nem az egyetlen befolyásoló tényezõ ebben – a szüleink és kortársaink sokkal erõsebb hatások – de elég nagy a szerepe.

Ha az iskolára nem mint információ-forrásra tekintünk, hanem mint olyan helyre, ahol önmagunkat ismerjük meg, felfedezhetjük, hogy több leckét is megtanulunk anélkül, hogy észrevennénk.

1. Megtanultad, hogy a siker mások elismerésébõl fakad

Látszólag olyan világban élünk, ahol az embereknek sokkal fontosabb az, hogy fontos svemélyeknek látsszanak, mint az, hogy valóban fontos személyek legyenek. Ilyenek pl. a Kardashian nõvérek, Donald Trump, az Instagram felhasználók 63%-a, rap-albumot készítõ atléták, az USA teljes kongresszusa, stb.

Ennek rengeteg oka van, de a legfontosabb hogy mialatt felnövünj, mások normáinak való megfelelésünkért vagyunk jutalmazva és büntetve, nem pedig a sajátunk alapján. Legyenek jó jegyeid. Vegyél résvt haladó kurzusokon. Játssz sport-csapatokban. Érj el magas pontszámot a standardizált teszteken. Ezek a mérõszámok produktív munkaerõt teremtenek, de nem boldog munkaerõt.

Az élet miértjei sokkal fontosabbak, mint az élet mijei; és ezt az üzenetet nagyon ritkán halljuk, míg felnövünk.

Lehetsz a legjobb reklámügynök a világon, ha haszontalan pénisz-japszulákat reklámozol, a tehetséged a társadalom számára nem eszköz, hanem teher. Lehetsz a világ legjobb befektetõqe' ha olyan országokban vagy olyan vállalatokba fektetsz be ahol korrupcióval és emberkereskedelemmel termelik a profitot, a tehetséged a társadalom számára nem eszköz, hanem teher. Lehetsz a világ legjobb elõadója, de da vallási fanatizmusról és rasszizmusról tanítasz, a tehetséged a társadalom számára nem eszköz, hanem teher.

[Image: Frustrated child with learning difficulties]

Míg felnősz, minden, amit mondanak hogy csinálj kizárólag azt a célt szolgálja, hogy kivívd mások elismerését.  Arról szól, Growing up, everything you’re told to do is for no other purpose than to
earn the approval of others around you. It’s to satisfy somebody else’s
standard. How many times growing up did you ever hear the complaint, “This
is pointless. Why do I have to learn this?” How many times do I hear adults
saying, “I don’t even know what I like to do, all I know is I’m not happy.”

Our system is performance-based and not purpose-based. It teaches mimicry
and not passion.

Performance-based learning isn’t even efficient. A kid who is excited about
cars is going to have a hell of a much better time learning about math and
physics if math and physics can be put into the context of what he cares
about. He’s going to retain more of it and become curious to discover more
on his own.

But if he isn’t responsible for the why of what he is learning, then what
he’s learning isn’t physics and math, it’s how to fake it to make someone
else happy. And that’s an ugly habit to engrain into a culture. It churns
out a mass of highly-efficient, low self-esteem people.

In the past few decades, concerned parents and teachers have tried to remedy
this “self-esteem” issue by making it easier for kids to feel
successful. But this just makes the problem worse. Not only are you training
kids to base their self-worth on the approval of others, but now you’re
giving them that approval without them having to actually do anything to
earn it!

Or as Branford Marsalis, one of the greatest saxophone players of all-time,
so eloquently put it:

The emphasis on success as external performance is a vestige of the
industrial age — it molded kids into pliant worker bees, not happy
individuals. It doesn’t make sense anymore.

External performance markers are fine, and likely even necessary, but
they’re not sufficient anymore. There has to be a new starting point. There
has to be personal purpose introduced into education at some point. There
needs to be a why to learning to go with the what. The problem is that
everybody’s why is personal and it’s impossible to scale. Especially when
teachers are so over-worked and underpaid.

2. YOU LEARNED THAT FAILURE IS A SOURCE OF SHAME

Earlier this year I had lunch with one of those people that you just can’t
believe exists. He had four degrees, including a masters from MIT and a PhD
from Harvard (or was it a masters from Harvard and a PhD from MIT? I can’t
even remember). He was at the top of his field, worked for one of the most
prestigious consulting firms and had traveled all over the world working
with top CEOs and managers.

And then he told me he felt stuck. He wanted to start a business but he
didn’t know how.

And he wasn’t stuck because he didn’t know what to do. He knew exactly what
he wanted to do. He was stuck because he didn’t know if it was the right
thing to do.

He told me that throughout his entire life he had mastered the art of
getting it right on the first try. That’s how schools reward you. That’s how
companies reward you. They tell you what to do and then you nail it. And he
could always nail it.

But when it came to creating something new, doing something innovative,
stepping out into the unknown, he didn’t know how to do it. He was
afraid. Innovation requires failure, and he didn’t know how to do
failure. He had never failed before!

In his new book, Malcolm Gladwell wrote a chapter about how a
disproportionate number of insanely successful people are dyslexic and/or
high school drop outs. Gladwell suggested a simple explanation: these were
talented people who, for whatever reason, were forced to become accustomed
to failure early on in their lives. This comfort with failure allowed them
to take more calculated risks and see opportunities where others weren’t
looking later on.

Failure helps us. It’s how we learn. Failed job applications teach us how to
be better applicants. Failed relationships teach us how to be better
partners. Launching products or services that bomb teach us how to make
better products and services. Failure is the path to growth. Yet we get it
hammered into our brains over and over that failure is always
unacceptable. That being wrong is shameful. That you get one shot and if you
screw it up, it’s over, you get a bad grade and that’s it.

But that’s not how life works at all.

3. YOU LEARNED TO DEPEND ON AUTHORITY

Sometimes I get emails from readers who send me their life stories and then
ask me to tell them what to do. Their situations are usually impossibly
personal and complex. And so my answer is usually, “I have no clue.” I don’t
know these people. I don’t know what they’re like. I don’t know what their
values are or how they feel or where they come from. I’m just some guy who
writes obnoxious shit on the internet to get more Facebook likes. How would
I know?

I think there’s a tendency for most of us to be scared of not having someone
tell us what to do. Being told what to do can be comfortable. It can feel
safe because ultimately, you never feel entirely responsible for your
fate. You’re just following the game plan.

Taught in school

Dependence on authority, like focusing on performance over purpose, is a
vestige of our industrial history. Obedience was a major societal value
100-200 years ago. It was necessary for society to thrive.

Now blind obedience causes more problems than it solves. It kills creative
thinking. It promotes mindless parroting and inane certainty. It keeps crap
TV on the air.

That doesn’t mean authority is always harmful. It doesn’t mean that
authority serves no purpose. Authority will always exist and will always be
necessary for a well-functioning society.

But we should all be capable of choosing the authority in our
lives. Adherence to authority should never be compulsory, and it should
never go unquestioned — whether they’re your preacher, your boss, your
teacher or your best friend. No one knows what’s right for you as well as
you do. And not letting kids discover that fact for themselves may be the
biggest failure of all.
